/**
 * Copyright (c) OpenLens Maintainers. All rights reserved.
 * Licensed under MIT License. See LICENSE in root directory for more information.
 */
declare const currentVersionWeblinkStoreMigrationInjectable: import("@ogre-tools/injectable").Injectable<{
    version: string;
    run(store: import("../../../common/persistent-storage/migrations.injectable").MigrationStore): void;
}, import("../../../common/persistent-storage/migrations.injectable").MigrationDeclaration, void>;
export default currentVersionWeblinkStoreMigrationInjectable;
